---
title: burusftp path delete
linkTitle: path delete
---

## NAME
`burusftp path delete` - Delete user path mappings

## OPTIONS
* `-u, --username <username>` 
  * Username
* `-v, --virt <path>` 
  * Virtual path (path visible to user)
* `--help` 
  * Display this help

## EXAMPLES

```fish
# Delete path mapping
burusftp path delete -u guybrush -v /protected
```

## SEE ALSO
[path]({{< ref "path" >}}), [path list]({{< ref "path-list" >}})